<?php

/**
 * Kubelio functions file
 *
 * @author Kubelio
 * @package kubelio
 * @since 1.0.0
 */

if (! defined('ABSPATH')) {
	exit;
}
define('KUBELIO_THEME_NAME', 'Kubelio');
define('KUBELIO_THEME_SLUG', 'kubelio');
define('KUBELIO_THEME_VERSION', (string) wp_get_theme()->get('Version'));
define('KUBELIO_THEME_URL', 'https://kubelio.com/');
define('KUBELIO_THEME_DOC', 'https://docs.kubelio.com');
define('KUBELIO_THEME_SUPPORT', 'https://kubelio.com/support');
define('KUBELIO_THEME_DEMO_URL', 'https://demo.kubelio.com/main');

// Include all core file.
require get_template_directory() . '/vendor/vendor.php';
require get_template_directory() . '/inc/inc.php';
